@charset "utf-8";
@-ms-viewport {width: device-width; }

/************************************************* 
PROJEKT: AO Klettgau
VERSION: G.1.0
STAND:   25.01.2026
AUTOR:   VOWES | DIENSTLEISTUNGEN (www.vowes.de)
**************************************************
                           Alle Rechte vorbehalten.
**************************************************/

* {	-webkit-box-sizing:border-box;
  	-moz-box-sizing:border-box;
	box-sizing:border-box;
	}


.buendig_1 {height: auto;}
.buendig_2 {height: auto;}
.buendig_3 {height: auto;}
.buendig_4 {height: auto;}
.buendig_5 {height: auto;}
.buendig_6 {height: auto;}
.buendig_7 {height: auto;}
.buendig_8 {height: auto;}
.buendig_9 {height: auto;}

.row {}
.row:before,
.row:after {content: ""; display: table; }
.row:after {clear: both;}

.columns {float: left; }

.center {text-align: center; }

#youtube {position: relative; height: 0; padding-bottom: 56.25%; }
#youtube iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Small */
@media screen and (max-width:600px) {
	.small-0 {display: none;}
  	.small-1 {width: 96%; margin: 2%; padding: 3%;}
	.small-1-2 {width: 96%; margin: 2%; padding: 3%;}
	.img-S-1 {width: 96%; margin: 2%;}
  	.ib-S-1 {width: 100%; margin-top: 5%; padding: 3%;}
	#titelbild {display:none;}
	#titelbild_small {width: 100%; background-position:center; background-size: cover; background-color: #DFDFDF; margin-top:-2em; margin-bottom: -1em;}
	#titelbild_blank {display: none;}
	ul#mainnav {display: none}
	.navbutton {margin-left:1em; font-weight: bold; height: 1.2em;}
	#openBtn {display:block;}
	#closeBtn {display:none;}
	#pagebutton {margin: 4% 2%;}
	header {height: 4em; position: fixed; width: 100%; background-color: #27408B; }
	#main {padding-top: 5em !important;}
	.signet {height: 3em; float: right; margin-top: 0.2em;}
	.login {display:none;}
	nav {width: 50%;}
	h1 {font-size: 2em; padding: 8% 2% 2% 2%;}
	h2 {font-size: 1.2em; padding: 0% 2%;}
	h4 {font-size: 1.8em; padding: 8% 2% 2% 2%;}
	body {font-size: 1em;}
	}

/* Medium */
@media screen and (min-width:600px) and (max-width:1000px) {
	.medium-0 {display: none;}
	.medium-1 {width:98%; margin: 1%; padding: 2%;}
  	.medium-1-2 {width:48%; margin: 1%; padding: 2%;}
	.medium-1-3 {width:31.33%; margin: 1%; padding: 2%;}
	.medium-1-4 {width:23%; margin: 1%; padding: 2%;}
	.medium-2-3 {width:64.66%; margin: 1%; padding: 2%;}
	.medium-3-4 {width:73%; margin: 1%; padding: 2%;}
	.img-M-1 {width: 98%; margin: 1%;}
	.img-M-1-2 {width: 48%; margin: 1%;}
	.img-M-1-3 {width:31.33%; margin: 1%;}
	.img-M-2-3 {width:64.66%; margin: 1%;}
	.ib-M-1 {width:97%; margin: 1.5%; padding: 2%; border-radius: 0.5em;}
  	.ib-M-1-2 {width:47%; margin: 1.5%; padding: 2%; border-radius: 0.5em;}
	#titelbild {display: none;}
	#titelbild_small {width: 100%; background-position:center; background-size: cover; background-color: #DFDFDF; margin-top:-4em; }
	#titelbild_blank {width: 100%}
	ul#mainnav {display: none}
	.navbutton {margin-left:1em; height: 1.5em; font-weight: bold}
	#openBtn {display:block;}
	#closeBtn {display:none;}
	#pagebutton {margin: 3% 1.5%;}
	header {height: 5em; position: fixed; width: 100%;background-color: #27408B;}
	#main {padding-top: 5em !important;}
	.signet {height: 4em; float: right; margin-top: 0.2em;}
	.login {display:none;}
	nav {width: 50%;}
	h1 {font-size: 2.1em;}
	h2 {font-size: 1.3em;}
	h4 {font-size: 1.9em;}
	body {font-size: 1em;}
	}

/* Large */
@media screen and (min-width:1000px) {
  	.large-0 {display: none;}
  	.large-1 {width:98%; margin: 1%; padding: 1%;}
  	.large-1-2 {width:48%; margin: 1%; padding: 1%;} 
  	.large-1-3 {width:31.33%; margin: 1%; padding: 1%;} 
	.large-1-4 {width:23%; margin: 1%; padding: 1%;} 
	.large-1-5 {width:18%; margin: 1%; padding: 1%;}
  	.large-2-3 {width:64.66%; margin: 1%; padding: 1%;}
	.large-2-5 {width:38%; margin: 1%; padding: 1%;}
	.large-3-4 {width:73%; margin: 1%; padding: 1%;} 
	.large-3-5 {width:58%; margin: 1%; padding: 1%;}
	.large-4-5 {width:78%; margin: 1%; padding: 1%;}
	.img-L-1 {width: 98%; margin: 1%;}
	.img-L-1-2 {width:48%; margin: 1%;} 
	.img-L-1-3 {width:31.33%; margin: 1%;} 
	.img-L-1-4 {width:23%; margin: 1%;} 
	.img-L-1-5 {width:18%; margin: 1%;} 
	.img-L-2-3 {width:64.66%; margin: 1%;}
	.img-L-2-5 {width:38%; margin: 1%;} 
	.img-L-3-4 {width:73%; margin: 1%;}
	.img-L-3-5 {width:58%; margin: 1%;} 
	.img-L-4-5 {width:78%; margin: 1%;} 
  	.ib-L-1 {width:97%; margin-top: 5%; margin-left: 2.5%; padding: 1%; border-radius: 0.5em;}
  	.ib-L-1-2 {width:47%; margin-top: 5%; margin-left: 2.5%; padding: 1%; border-radius: 0.5em;} 
  	.ib-L-1-3 {width:30.33%; margin-top: 5%; margin-left: 2.5%; padding: 1%; border-radius: 0.5em;} 
	.ib-L-1-4 {width:22%; margin-top: 5%; margin-left: 2.5%; padding: 1%; border-radius: 0.5em;} 
	#titelbild {width: 100%; background-position:center; background-size: cover; background-color: #DFDFDF; margin-top:-5em; margin-bottom: 1em;}
	#titelbild_small {display:none;}
	#titelbild_blank {width: 100%;}
	ul#mainnavmobil {display: none}
	#openBtn {display:none;}
	#closeBtn {display:none;}
	#pagebutton {margin: 2% 1%;}
	.signet {margin: 1em 3em 0 0; padding: 1em; background-color: #27408B; -webkit-box-shadow: 0 2px 5px #6E6E6E; -moz-box-shadow: 0 2px 5px #6E6E6E; -ms-box-shadow: 0 2px 5px #6E6E6E; outline-offset: 0 2px 5px #6E6E6E; box-shadow: 0 2px 5px #6E6E6E; border-radius: 0.5em; transition: all ease 0.5s;}
	.signet:hover {margin: 1em 3em 0 0; padding: 0.5em; transition: all ease 0.5s;}
	.login {}
	nav {padding-top: 1.9em; }
	body {font-size: 1.1em;}
}

@media print {
	.medium-0 {display: none;}
	.medium-1 {width:98%; margin: 1%; padding: 1%;}
  	.medium-1-2 {width:48%; margin: 1%; padding: 1%;}
	.medium-1-3 {width:31.33%; margin: 1%; padding: 1%;}
	.medium-1-4 {width:23%; margin: 1%; padding: 1%;}
	.medium-2-3 {width:64.66%; margin: 1%; padding: 1%;}
	.medium-3-4 {width:73%; margin: 1%; padding: 1%;}
	.img-M-1 {width: 98%; margin: 1%;}
	.img-M-1-2 {width: 48%; margin: 1%;}
	.img-M-1-3 {width:31.33%; margin: 1%;}
	.img-M-2-3 {width:64.66%; margin: 1%;}
	.ib-M-1 {width:97%; margin: 1.5%; padding: 0.5%; border-radius: 0.5em;}
  	.ib-M-1-2 {width:47%; margin: 1.5%; padding: 0.5%; border-radius: 0.5em;}
	#titelbild {display: none;}
	#titelbild_small {display:none;}
	ul#mainnav {display: none;}
	.navbutton {display:none;}
	#openBtn {display:block;}
	#closeBtn {display:none;}
	#pagebutton {display: none;}
	.signet {height: 3em; float: right; margin-top: 0.2em;}
	.login {display:none;}
	nav {display: none !important;}
	body, #main {background-color: #FFFFFF !important;}
	footer {display: none !important;}
	#main {padding-top: 5em;}
	header {border-bottom: 0.2em solid #CCCCCC; box-shadow: none; height: 4em; position: static;}
	h1 {font-size: 3em;}
	h2 {font-size: 1.2em;}
	body {font-size: 1em;}
}	